---
- ha
- hu
- hi
- haa
- hee
- he
- ho
- '[?]'
- la
- lu
- li
- laa
- lee
- le
- lo
- lwa
- hha
- hhu
- hhi
- hhaa
- hhee
- hhe
- hho
- hhwa
- ma
- mu
- mi
- maa
- mee
- me
- mo
- mwa
- sza
- szu
- szi
- szaa
- szee
- sze
- szo
- szwa
- ra
- ru
- ri
- raa
- ree
- re
- ro
- rwa
- sa
- su
- si
- saa
- see
- se
- so
- swa
- sha
- shu
- shi
- shaa
- shee
- she
- sho
- shwa
- qa
- qu
- qi
- qaa
- qee
- qe
- qo
- '[?]'
- qwa
- '[?]'
- qwi
- qwaa
- qwee
- qwe
- '[?]'
- '[?]'
- qha
- qhu
- qhi
- qhaa
- qhee
- qhe
- qho
- '[?]'
- qhwa
- '[?]'
- qhwi
- qhwaa
- qhwee
- qhwe
- '[?]'
- '[?]'
- ba
- bu
- bi
- baa
- bee
- be
- bo
- bwa
- va
- vu
- vi
- vaa
- vee
- ve
- vo
- vwa
- ta
- tu
- ti
- taa
- tee
- te
- to
- twa
- ca
- cu
- ci
- caa
- cee
- ce
- co
- cwa
- xa
- xu
- xi
- xaa
- xee
- xe
- xo
- '[?]'
- xwa
- '[?]'
- xwi
- xwaa
- xwee
- xwe
- '[?]'
- '[?]'
- na
- nu
- ni
- naa
- nee
- ne
- 'no'
- nwa
- nya
- nyu
- nyi
- nyaa
- nyee
- nye
- nyo
- nywa
- "'a"
- "'u"
- '[?]'
- "'aa"
- "'ee"
- "'e"
- "'o"
- "'wa"
- ka
- ku
- ki
- kaa
- kee
- ke
- ko
- '[?]'
- kwa
- '[?]'
- kwi
- kwaa
- kwee
- kwe
- '[?]'
- '[?]'
- kxa
- kxu
- kxi
- kxaa
- kxee
- kxe
- kxo
- '[?]'
- kxwa
- '[?]'
- kxwi
- kxwaa
- kxwee
- kxwe
- '[?]'
- '[?]'
- wa
- wu
- wi
- waa
- wee
- we
- wo
- '[?]'
- '`a'
- '`u'
- '`i'
- '`aa'
- '`ee'
- '`e'
- '`o'
- '[?]'
- za
- zu
- zi
- zaa
- zee
- ze
- zo
- zwa
- zha
- zhu
- zhi
- zhaa
- zhee
- zhe
- zho
- zhwa
- ya
- yu
- yi
- yaa
- yee
- ye
- yo
- '[?]'
- da
- du
- di
- daa
- dee
- de
- do
- dwa
- dda
- ddu
- ddi
- ddaa
- ddee
- dde
- ddo
- ddwa
